// Copyright 2011 The Go Authors.  All rights reserved.
// Use of this source code is governed by a BSD-style
// license that can be found in the LICENSE file.

TEXT ·Asin(SB),7,$0
	B ·asin(SB)

TEXT ·Acos(SB),7,$0
	B ·acos(SB)
